
PENGADIAN EMAS - Bug #14811

iOS[EMAS][DASHBOARD][GOLD DASHBOARD] UI Issue ###8836

18 November 2022 03:07 PM - yap chekying

Status: Closed Start date: 18 November 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

 

Click Link XD to get detail page specifications

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/0ae62228-a0cc-43e6-b9ec-6a110a61ba44

1.

Issue: The margin is too narrow

Expectation: Please adjust the margin accordingly

2.

Issue: Title font is too thick

Expectation: Change the thickness (please check and match the XD design)

3.

Issue: Font color is incorrect

Expectation: The color should be darker (Check and match the XD design)

4.

Issue: There is no space between 'emas' and '(rupiah)'

Expectation: Add space between words

5.

Issue: Font color is incorrect

Expectation: The color should be darker (Check and match the XD design)

History

#1 - 18 November 2022 04:25 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#2 - 21 November 2022 09:38 AM - yap chekying

- Assignee changed from yap chekying to hsulynn pang

#3 - 21 November 2022 10:38 AM - hsulynn pang

- File retest 14811.png added

- Status changed from Resolved to Closed
https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/0ae62228-a0cc-43e6-b9ec-6a110a61ba44


Tested ok

#4 - 21 November 2022 02:09 PM - hsulynn pang

- Status changed from Closed to Pending Close

- Assignee changed from hsulynn pang to yap chekying

#5 - 23 November 2022 02:16 PM - yap chekying

- Status changed from Pending Close to Closed

Close by UAT tester

Files

8836.png 270 KB 18 November 2022 yap chekying

retest 14811.png 260 KB 21 November 2022 hsulynn pang
